owens_t.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/erf.hpp>`
`#include <stan/math/prim/scal/fun/owens_t.hpp>`
`#include <stan/math/prim/scal/fun/square.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::owens_t (const fvar< T > &x1, const fvar< T > &x2)
| Return Owen's T function applied to the specified arguments. More...
template<typename T >
fvar< T > | stan::math::owens_t (double x1, const fvar< T > &x2)
| Return Owen's T function applied to the specified arguments. More...
template<typename T >
fvar< T > | stan::math::owens_t (const fvar< T > &x1, double x2)
| Return Owen's T function applied to the specified arguments. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.